body{background-color:#f9edb0;}
.banner{width:100%;min-width:920px;height:302px;background:#639516 url(../images/banner.jpg) no-repeat center center;}
.content{width:920px;margin:0 auto;}
.step1{margin:30px auto 20px;}
.step2{margin-bottom:40px;border:1px solid #d4ca96;background-color:#fef6cd;padding-bottom:50px;}
.step2 dl{overflow:hidden;padding:10px 55px;font:18px/30px Microsoft Yahei;color:#333;}
.step2 dt{float:left;width:95px;text-align:right;}
.step2 dd{margin-left:98px;}
.step2 a{color:#36C;text-decoration:none;}
.step2 a:hover{color:#F60;}